{% extends 'public/public.html.twig' %}

{% block content %}

	{% set message %}
		<h1>Cette page est en développement.<br/>Veuillez nous excusez pour le dérangement.</h1>
	{% endset %}

	{% include('/message_page.html.twig') %}

{% endblock %}
